.step-fields .field .label {
  text-transform: uppercase;
  padding-left: 3px;
  font-size: 12px;
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: 1.2px;
  text-align: left;
  word-break: break-all;
  color: var(--color-bg-alpha7, #2e2e54);
}
.step-fields .field .icon svg {
  width: 24px;
  height: 24px;
}
.step-fields .field .icon:not(.has-text-danger) svg path {
  fill: var(--color-bg-4);
}
.step-fields .field .control input {
  height: 60px !important;
  font-size: 15px;
  font-weight: 500;
  color: var(--color-bg-6, var(--grey-blue));
  padding-left: 3.4rem !important;
}
.step-fields .field .control.has-icons-left .icon {
  height: 60px;
}

.control input::placeholder {
    color: #fff;
    opacity: 0.8;
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fade-modal {
  0%,
  50% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-modal {
  0%,
  50% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes dots {
  0% {
    content: "";
  }
  25% {
    content: ".";
  }
  50% {
    content: "..";
  }
  75% {
    content: "...";
  }
}
@keyframes dots {
  0% {
    content: "";
  }
  25% {
    content: ".";
  }
  50% {
    content: "..";
  }
  75% {
    content: "...";
  }
}
.lead-form__fields {
  margin-bottom: 10px;
}
.lead-form__fields .field {
  display: block;
}
.lead-form .icon i:before {
  font-size: 25px;
}
.lead-form__button {
  margin-top: 10px;
  white-space: normal;
  min-height: 50px;
  overflow: hidden;
  width: 100%;
}
.lead-form__button:after {
  content: "";
  position: absolute;
  top: -50%;
  bottom: -50%;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(hsla(0, 0%, 100%, 0.1)),
    to(hsla(0, 0%, 100%, 0.6))
  );
  background: linear-gradient(
    90deg,
    hsla(0, 0%, 100%, 0.1),
    hsla(0, 0%, 100%, 0.6) 100%
  );
  width: 45px;
  -webkit-transform: skewX(-22deg);
  transform: skewX(-22deg);
  left: -65%;
  -webkit-animation-name: blick;
  animation-name: blick;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-webkit-keyframes blick {
  60% {
    left: 100%;
  }
  to {
    left: 130%;
  }
}
@keyframes blick {
  60% {
    left: 100%;
  }
  to {
    left: 130%;
  }
}
.lead-form__button.is-outline {
  background-color: transparent !important;
}
.lead-form__button.is-outline:not([disabled]):hover {
  background-color: var(--color) !important;
}
:root {
  --light-grey-blue: #b1b5be;
  --gray: #e2e2e2;
  --dark-grey-blue: #2e2e54;
  --light-blue-grey: #d2d4d8;
  --white-two: #f7f7f7;
  --grey-blue: #69748c;
  --black: #000;
}
@-webkit-keyframes fade-hide-button {
  0%,
  30% {
    opacity: 0;
  }
  to {
    opacity: 0.53;
  }
}
@keyframes fade-hide-button {
  0%,
  30% {
    opacity: 0;
  }
  to {
    opacity: 0.53;
  }
}
